Subject: 81068# Poor Handling
From: Pritish Nandi <[email-masked]>
To: Girish Chopra <[email-masked]>
Cc: deeksha <[email-masked]>, Kaushal Singh <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 25 Feb 2017 01:43:13 +0530 (IST)

Giris, 

I found a transaction you worked on. No notes for the validation of the booking as it was a P2P booking. You did not even confirm anything with booking.com or poperty. There was acancellation request placed on the booking however you ignored it completely. We have sent multiple reminders to let everybody know how crucial it is to validate a booking to know for any flaws before we confirm it to our buyers however seems like you ignored all those emails. 

This is high time for you to pull up your socks and start working. Please pay attention to details when working on Roomer and also it should not be at all difficult for you to work on these things as you are doing this for almost a month now. 

Going forward you need to consult with me on the task you do. I would be happy to explain you any process or procedure. If I am not there ask Deeksha Ma'am or write me an email for an explaination so that I know which doubts you have. 

R egards, 
Pritish Nandi